<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
       Schema::table('hasil_penilaian', function (Blueprint $table) {
            $table->decimal('ukt_penyesuaian', 12, 2)->nullable()->after('updated_at');
            $table->string('status_penyesuaian')->default('belum dilakukan penyesuaian')->after('ukt_penyesuaian');
        });
    }


    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('hasil_penilaian', function (Blueprint $table) {
            $table->dropColumn(['ukt_penyesuaian', 'status_penyesuaian']);
        });
    }
};
